lprint-drivers(1)

NAME
lprint-drivers - list drivers supported by the print server.

SYNOPSIS
lprint drivers

DESCRIPTION
This command lists the supported printer drivers.

OPTIONS
The -o device-id=DEVICE-ID option will limit the list to drivers matching the specified IEEE-1284 device ID.

SEE ALSO
lprint(1), lprint-add(1), lprint-devices(1), lprint-modify(1).

COPYRIGHT
Copyright © 2019-2026 by Michael R Sweet.